<?php
defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_ApiEvent")) {
    /**
     * Class WpBookingPro_ApiEvent
     */
    class WpBookingPro_ApiEvent extends WpBookingPro_ApiHelper
    {
        /**
         * ApiEvent constructor.
         */
        public function __construct()
        {
            self::register_rest_route();
        }

        /**
         *
         */
        function register_rest_route()
        {
        }
    }
}